/*-------------------------------------------------------
Theme Name: Divi Child Theme
Description: A child theme template for Divi
Author: Divi Cake
Template: Divi
Version: 1.0.0
----------------- ADDITIONAL CSS HERE ------------------*/

/* start additional css */
/*bullets point*/
.check-list ul{list-style:none;padding:0px !important;margin:0px !important;}
.check-list ul li{display:block;position: relative;padding-left: 25px;margin-bottom:10px;vertical-align:top;}
.check-list ul li::before{content:"\f105";font-family:FontAwesome;color:#2402A1;position:absolute;left:0px;top:0px;font-size:25px;}

/*faq toggle*/
.faq-toggle .et_pb_toggle.et_pb_toggle_open .et_pb_toggle_title::after {content: "\f068";position: absolute;right:0px !important;font-size: 16px;color: #000;top: 50%;margin-top: -12px;font-family:FontAwesome !important;}
.faq-toggle .et_pb_accordion .et_pb_toggle_title::before{right: 0 !important;}
header .et_pb_section.pa-fixed-header {background-color: #2402A1E3 !important; -webkit-transition: background-color 1s ease-out; -moz-transition: background-color 1s ease-out; -o-transition: background-color 1s ease-out; transition: background-color 1s ease-out;}
header .et_pb_menu .et_pb_menu__menu > nav > ul > li{align-items: center !important;}
header .et_pb_menu--with-logo .et_pb_menu__menu > nav > ul > li > a{padding: 10px 0px 10px 0px;border-bottom: 2px solid transparent;}
.et_pb_menu_0_tb_header.et_pb_menu ul li.current-menu-item a,header .et_pb_menu--with-logo .et_pb_menu__menu > nav > ul > li > a:hover {border-bottom: 2px solid #fff;}
.et-menu li li.menu-item-has-children>a:first-child:after {top: 7px !important;}
header .et_pb_menu .et-menu > li {padding-left: 16px !important;padding-right: 16px !important;}
header .et_pb_menu .et_pb_menu__menu > nav > ul > li.top-btn a {background-color: #2402A1;padding: 13px 30px !important;border: 3px solid #CECECE;border-radius: 5px;-size: 18px !important;text-transform: uppercase;font-weight: 700;}
header .et_pb_menu .et_pb_menu__menu > nav > ul > li.top-btn a:hover {background-color: #5E36F0;color: #fff !important;}
footer .et_pb_menu .et-menu > li {padding-left: 20px !important;padding-right: 20px !important;}
footer .et_pb_menu .et-menu {margin-left: 0px;margin-right: 0px;}
.vertical-tabs1 ul.et_pb_tabs_controls {float: left;width: 45%;margin-right: 3%;background: transparent;}
.vertical-tabs1 ul.et_pb_tabs_controls:after {content: none;}
.vertical-tabs1 .et_pb_tabs_controls li {border-right: none !important;background: #f4f4f4;height: auto !important;border: 1px solid #DFDCDF !important;margin: 0px 20px 20px 0px;border-radius: 5px;}
.vertical-tabs1 .et_pb_tab {padding: 0;}
.vertical-tabs1 .et_pb_tab_content {display: flex;flex-wrap: wrap;}
.vertical-tabs1 .et_pb_all_tabs {position: absolute;top: 0;right: 0;width: 50%;}
  .et_pb_module.et_pb_tabs.vertical-tabs1{position:static !important;}
.vertical-tabs1 .et_pb_tabs_controls li a{font-weight:400 !important;padding: 10px 20px 10px 40px !important;}
.vertical-tabs1 .et_pb_tabs_controls li a::before {position: absolute;content: "\e01d";margin-left: -21px;font-family: ETmodules;color: #5E36F0;font-weight: 400;}
.gform_wrapper.gravity-theme .gfield input, .gform_wrapper.gravity-theme .gfield select,.gform_wrapper.gravity-theme textarea {
	padding: 15px !important;background-color: #F8F8F8;border: 1px solid #F8F8F8;border-radius: 5px;color: #838383;}
.gform_wrapper.gravity-theme .gform_footer input{margin-bottom: 0px !important;background-color: #2402A1;border: 3px solid #CECECE !important;padding: 12px 20px !important;color: #fff;font-size: 20px;font-weight: 700;text-transform: uppercase;cursor: pointer;width: 100%;white-space: normal;}
.gform_wrapper.gravity-theme .gform_footer input:hover{background-color: #5E36F0;}
.gform_wrapper.gravity-theme .gfield_validation_message, .gform_wrapper.gravity-theme .validation_message {	background: transparent !important;	border: none !important;	font-size: 12px !important;	margin-top: 0px !important;	padding: 0px !important;	font-weight: 400;}
.gform_wrapper.gravity-theme .gform_foote{justify-content: center;}

/* form arrow */
body .gform_wrapper select {
  -webkit-appearance: none; /* removes default iOS arrow */
	-moz-appearance: none;appearance: none;
  background-image: url("data:image/svg+xml,%3Csvg width='10' height='6' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 0l5 6 5-6z' fill='%23595959'/%3E%3C/svg%3E"); /* custom arrow if you want */
	background-repeat: no-repeat;background-position: right 10px center;background-size: 12px;padding-right: 30px;}
/* end form arrow */

.slick-slider {-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-touch-callout: none;-khtml-user-select: none;ms-touch-action: pan-y;touch-action: pan-y;-webkit-tap-highlight-color: transparent;}
.slick-list {position: relative;display: block;overflow-x: hidden;margin: 0;padding: 0 0 0px;}
.slick-track:before, .slick-track:after {display: table;content: '';}
.slick-slide {position: relative;float: left;height: 100%;min-height: 1px;}
.services-slider .dipi_flip_box .dipi-flip-box-back-side{margin-left:0px !important;}
.services-slider .et_pb_module_inner {margin: 0px 10px;}
.text-effects .et_pb_text_inner,.text-effects-after .et_pb_text_inner,.text-effects-white .et_pb_text_inner{display: inline-block;position:relative;}
.text-effects .et_pb_text_inner::before,.text-effects-white .et_pb_text_inner:before {position: absolute;content: "";width: 77px;height: 2px;right: 105%;top: 50%;transform: translatey(-50%);background: linear-gradient(220deg,rgb(94, 54, 240) 0%, rgb(255, 255, 255,0) 83%);}
.text-effects-white .et_pb_text_inner:before {background: linear-gradient(220deg,rgb(250, 250, 250) 0%, rgb(255, 255, 255,0) 83%);}
.text-effects .et_pb_text_inner::after,.text-effects-after .et_pb_text_inner:after,.text-effects-white .et_pb_text_inner:after {position: absolute;content: "";width: 77px;height: 2px;	left: 105%;top: 50%;transform: translatey(-50%);background: linear-gradient(-220deg,rgb(94, 54, 240) 0%, rgb(255, 255, 255,0) 83%);}
.text-effects-white .et_pb_text_inner:after{background: linear-gradient(-220deg,rgb(250, 250, 250) 0%, rgb(255, 255, 255,0) 83%);}
.reviews-wrap .ti-widget.ti-goog .ti-review-item > .ti-inner{  background-color: #100142 !important;}
.location-list ul {column-count: 3;padding:0px !important;}
.location-list ul li {list-style: none;position: relative;margin-bottom: 20px;padding-left: 25px;}
.location-list ul li::after {position: absolute;content: " \e01d";font-family: ETmodules;left: 0;color: #5E36F0;top:0;}

/* sitemap */
ul, li {list-style: none;margin: 0;padding: 0;}

/* Top-level menu as grid */
.custom-menu {display: grid;grid-template-columns: repeat(3, 1fr);gap: 15px;padding: 0;}
.custom-menu > li {background: #f5f5f5;padding: 12px;border-radius: 8px;transition: all 0.3s ease;}
.custom-menu > li:hover {background: #e0e0e0;}

/* Links with folder icon */
.custom-menu a {text-decoration: none;color: #333;font-weight: 600;display: flex;align-items: center;gap: 8px;}
.custom-menu a::before {font-weight: 900;content:"\f07b";font-family:FontAwesome;color: #2511a1;}

/* Submenus */
.custom-menu li ul {margin-top: 10px;padding-left: 15px;display: flex;flex-direction: column;gap: 8px;}
.custom-menu li ul li {background: #fff;padding: 8px;border: 1px solid #eee;border-radius: 6px;}
.custom-menu li ul li a {font-weight: normal;font-size: 14px;}

/* table */
.custom-table {
  width: 100%;
  border-collapse: collapse;
  font-size: 15px;
  color: #595959;
}
.custom-table th,
.custom-table td {
  border: 1px solid #000;
  padding: 8px;
  text-align: left;
  vertical-align: top;
}
.custom-table th {
  background: #f5f5f5;
}
.custom-table td:last-child,
.custom-table th:last-child {
  text-align: center;
}
/* scroll */
.table-container {
  overflow-x: auto;             
  -webkit-overflow-scrolling: touch; 
  max-width: 100%;            
}

/* privacy */
.privacy-section {
  font-size: 15px;
  color: #333;
  line-height: 1.6;
}
.privacy-section h3,
.privacy-section h4 {
  margin-top: 20px;
  font-size: 18px;
  color: #000;
}
.privacy-section ul {
  margin: 10px 0 20px 20px;
  list-style-type: disc;
}
.privacy-section a {
  color: #0066cc;
  text-decoration: underline;
}

/* Responsive */
@media only screen and (max-width: 980px){
.et_pb_menu_1_tb_header.et_pb_menu ul#mobile_menu2 li.current-menu-item a {
    color: #8b2130!important;}
}
@media (max-width: 992px) {
  .custom-menu {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 600px) {
  .custom-menu {
    grid-template-columns: 1fr;
  }
}
/* end sitemap */

@media screen and (min-width: 981px) and (max-width: 1200px) { 
  header .et_pb_menu_0_tb_header.et_pb_menu ul li a{font-size: 14px !important;}
}

@media only screen and  ( max-width:1190px ) {  
header .et_pb_menu .et-menu > li {padding-left: 10px !important;padding-right: 10px !important;}
/* header .et_pb_menu_0_tb_header.et_pb_menu ul li a{font-size: 16px !important;}	 */
}
@media only screen and  ( max-width:1024px ) {
	header .et_pb_menu_0_tb_header.et_pb_menu ul li a{font-size: 13px !important;}
}	
@media only screen and ( max-width:980px ) { 	
header .et_pb_menu_0_tb_header.et_pb_menu ul li:hover > a, header .et_pb_menu_0_tb_header.et_pb_menu ul li.current-menu-item a {color: #000 !important;border-bottom: 1px solid rgba(0,0,0,.03) !important;}	
.vertical-tabs1 ul.et_pb_tabs_controls::after {content: "";border-top: 0px;}
.vertical-tabs1 .et_pb_all_tabs {position: relative;top: auto;right: auto;width: 100%;}	
.vertical-tabs1 ul.et_pb_tabs_controls {float: none;width: 100%;margin-right: 0px;}	
.vertical-tabs1 .et_pb_all_tabs iframe{height:300px;}
footer .et_pb_menu .et_pb_menu__menu {display: block;}
footer .et_mobile_nav_menu {display: none !important;}	
.gform_wrapper.gravity-theme .gform_footer input{font-size: 18px;padding: 10px 30px !important;}
.vertical-tabs1 .et_pb_tabs_controls li a{display: block;;text-align: center;}		
}

@media only screen and ( max-width:550px ) { 
.text-effects .et_pb_text_inner::before,.text-effects-white .et_pb_text_inner:before,.text-effects .et_pb_text_inner::after,.text-effects-after .et_pb_text_inner:after,.text-effects-white .et_pb_text_inner:after {display:none !important;}
footer #menu-primary-menu-1 {columns: 2;display: block;}	
.location-list ul {column-count: 1;max-width: 200px;margin: auto;}		
}
/* end additional css */

/* box button */
 .box-button {
    padding: 10px 20px;
    background-color: #2402a1;
    color: #ffffff;
    border: 2px solid #f5f5f5;
    border-radius: 6px;
    font-size: 16px;
    cursor: pointer;
    box-shadow: 0 4px 6px rgba(0,0,0,0.1);
    transition: background-color 0.3s ease;
  }
.box-button a {color:#ffffff !important;}
  .box-button:hover {
    background-color: #5e36f0;
  }
/*sidebar*/
.sidebar .wp-block-search__button{width:auto !important;color:#fff!important;background:#5e36f0!important;font-weight:bold;border:1px solid #5e36f0;}
.sidebar .wp-block-search__button:hover{color:#2402a1!important;background:#fff!important;}
.et_pb_widget .wp-block-search__input, .widget_search #s{border:1px solid #2402a1;}
